
Foreman - Bug #34223

Recent audits card in new host page is missing username

01/05/2022 08:08 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Audit Log   

Target version: 3.1.1   

Difficulty: easy Fixed in Releases: 3.1.1, 3.2.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9016

  

Description

Associated revisions

Revision 7b1395c2 - 01/19/2022 08:44 AM - Amir Fefer

Fixes #34223 - fix the missing username in audits

History

#1 - 01/05/2022 08:11 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9016 added

#2 - 01/19/2022 08:45 AM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#3 - 01/19/2022 09:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|7b1395c2ce0a200ebf549c156ba132678ebbb99e.

#4 - 01/20/2022 11:47 AM - Ondřej Ezr

- Fixed in Releases 3.1.1 added

#5 - 01/25/2022 07:14 AM - Amit Upadhye

- Category set to Audit Log
